<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Details GHGRP rulemaking actions affecting Subpart RR of the program and provides links to relevant fact sheets, rulemaking documents, and other supporting materials." />
<meta name="DC.title" content="Subpart RR – Geologic Sequestration of Carbon Dioxide" />
<!--googleoff: snippet--><meta name="keywords" content="40 CFR 98; 98.440; CO2; capture; storage; sequestration" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/subpart-rr-geologic-sequestration-carbon-dioxide" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/subpart-rr-geologic-sequestration-carbon-dioxide" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2014-09-10" />
<meta name="DC.date.modified" content="2017-01-19" />
<meta name="DC.date.reviewed" content="2018-01-19" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Subpart RR – Geologic Sequestration of Carbon Dioxide | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-62609 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Subpart RR – Geologic Sequestration of Carbon Dioxide</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box right clear-right">
	<div class="pane-content"><a href="http://www.ecfr.gov/cgi-bin/text-idx?c=ecfr&amp;SID=be77ce6e756f0befaa0dd95743e3342e&amp;tpl=/ecfrbrowse/Title40/40cfr98_main_02.tpl"><span
    class="figure image file file-image file-image-png view-mode-media_original" style="width:192px;"><img alt="Read the current rule" height="28" width="192" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-04/current_rule.png" /></span></a></div>
</div>

<h2>Rule Information</h2>

<p>This rule requires reporting of greenhouse gases (GHGs) from facilities that inject carbon dioxide underground for geologic sequestration. Geologic sequestration (GS) is the long-term containment of carbon dioxide in subsurface geologic formations.</p>

<p>This rule is complementary to and builds on EPA's Federal Requirements under the <a href="/climatechangeisreal/uic/class-vi-wells-used-geologic-sequestration-co2">Underground Injection Control (UIC) Program for Carbon Dioxide Geologic Sequestration Wells</a>.</p>

<h3>Proposed and Promulgated Rules</h3>

<table><caption><em>40 CFR Part 98.440</em></caption>
	<thead><tr><th scope="col">Federal Register Date</th>
			<th scope="col">Citation</th>
			<th scope="col">Action</th>
			<th scope="col">Description</th>
		</tr></thead><tbody><tr><td style="vertical-align:top">12/09/2016</td>
			<td style="vertical-align:top">81 FR 89188</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes revisions to specific provisions covering 29 subparts of the Greenhouse Gas Reporting Rule to streamline implementation, improve data quality, more accurately reflect industry practices, and provide clarification.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-12-09/pdf/2016-28564.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(87 pp, 801K)</span><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-data-elements-under">Final Rule Fact Sheet</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-15/pdf/2015-32753.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(91 pp, 890K)</span></td>
		</tr><tr><td style="vertical-align:top">11/29/2013</td>
			<td style="vertical-align:top">78 FR 71904</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments that consist of three parts: amendments related to global warming potentials (GWPs), other amendments largely based on feedback from stakeholders, and confidentiality determinations for new or revised data elements.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-29/pdf/2013-27996.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(79 pp, 935K)</span><br /><a href="/climatechangeisreal/ghgreporting/11292013-memo-table-final-2013-revisions-greenhouse-gas-reporting-rule">Memo: Table of Final 2013 Revisions to the Greenhouse Gas Reporting Rule</a><br /><a href="http://www.regulations.gov/contentStreamer?documentId=EPA-HQ-OAR-2012-0934-0127&amp;disposition=attachment&amp;contentType=pdf">Summary of Public Comments and Responses (PDF)</a> <span class="fileinfo">(267 pp, 1.2MB)</span><br /><a href="/climatechangeisreal/ghgreporting/11292013-fact-sheet">Factsheet</a></td>
		</tr><tr><td style="vertical-align:top">04/02/2013</td>
			<td style="vertical-align:top">78 FR 19802</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposal to amend the Greenhouse Gas Reporting Program (GHGRP), including technical amendments, amendments related to global warming potentials (GWPs), and confidentiality determinations for new or revised data elements.
				<p><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-04-02/pdf/2013-06093.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(77 pp, 911K)</span><br /><a href="/climatechangeisreal/ghgreporting/fact-sheet-proposed-rule-2013-revisions-greenhouse-gas-reporting-rule-and">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/table-2013-technical-revisions">Memorandum</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-04-25/pdf/C1-2013-06093.pdf">Correction to Proposed Rule (PDF)</a> <span class="fileinfo">(2 pp, 255K)</span></p>
			</td>
		</tr><tr><td style="vertical-align:top">08/13/2012</td>
			<td style="vertical-align:top">77 FR 48072</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes confidentiality determinations for most data elements to be reported under nine subparts; defers the deadline for reporting certain recently added data elements that are inputs to emission equations in three subparts; finalizes amendments to Electronics Manufacturing (subpart I) to remove the requirement for a facility to recalculate the previous reporting years’ emissions and resubmit them to EPA where use of BAMM is allowed.
				<p><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-08-13/pdf/2012-19559.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(88 pp, 287K)</span><br /><a href="/climatechangeisreal/ghgreporting/final-confidentiality-determinations-nine-subparts-and-amendments-subparts-and-i-under">Fact Sheet: Final Confidentiality Determinations for Nine Subparts and Amendments to Subparts A and I</a><br /><a href="/climatechangeisreal/ghgreporting/confidential-business-information-ghg-reporting">More information</a></p>
			</td>
		</tr><tr><td style="vertical-align:top">01/10/2012</td>
			<td style="vertical-align:top">77 FR 1434</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposes confidentiality determinations for 8 subparts (L, DD, II, QQ, RR, SS, TT, UU) and amendments to Table A-6 in subpart A<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2012-01-10/pdf/2011-33591.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(19 pp, 230K)</span><br /><a href="/climatechangeisreal/ghgreporting/confidential-business-information-ghg-reporting">More information</a></td>
		</tr><tr><td style="vertical-align:top">11/29/2011</td>
			<td style="vertical-align:top">76 FR 73866</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">2011 Technical Corrections, Clarifying and Other Amendments.<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-11-29/pdf/2011-29742.pdf">Final Rule (PDF)</a> <span class="fileinfo">(25 pp, 341K)</span><br /><a href="/climatechangeisreal/ghgreporting/technical-corrections-ghg-reporting#2011TechnicalCorrections">More information</a></td>
		</tr><tr><td style="vertical-align:top">08/04/2011</td>
			<td style="vertical-align:top">76 FR 47392</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/technical-corrections-ghg-reporting#2011TechnicalCorrections">Proposed Rulemaking – 2011 Technical Corrections, Clarifying and Other Amendments to Certain Provisions of the Mandatory Greenhouse Gas Reporting Rule</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2011-08-04/pdf/2011-18712.pdf">Proposed Rule (PDF)</a> <span class="fileinfo">(30 pp, 427K)</span></td>
		</tr><tr><td style="vertical-align:top">12/01/2010</td>
			<td style="vertical-align:top">75 FR 75060</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Final Mandatory Reporting of Greenhouse Gases from Carbon Dioxide Injection and Geologic Sequestration<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2010-12-01/pdf/2010-29934.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(31 pp, 340K)</span></td>
		</tr><tr><td style="vertical-align:top">04/12/2010</td>
			<td style="vertical-align:top">75 FR 18576</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposed Mandatory Reporting of Greenhouse Gases from Carbon Dioxide Injection and Geologic Sequestration<br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2010-04-12/pdf/2010-6766.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(31 pp, 280K)</span></td>
		</tr></tbody></table><h3>Technical Information</h3>

<ul><li><a href="http://yosemite.epa.gov/opa/admpress.nsf/e77fdd4f5afd88a3852576b3005a604f/2300005fbc11568d852577e3006058bd!OpenDocument">Subpart RR Press Release (11/22/2010)</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subpart-rr-and-uu-factsheet">Subpart RR Factsheet</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subparts-rr-and-uu-frequently-asked-questions">Subpart RR Frequently Asked Questions</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subparts-rr-and-uu-powerpoint">Subpart RR PowerPoint Briefing</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subparts-rr-and-uu-response-comments">Subpart RR Response to Comments </a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subparts-rr-and-uu-technical-support-document">Subpart RR General Technical Support Document</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subparts-rr-and-uu-economic-impact-analysis">Subpart RR Economic Impact Analysis</a></li>
</ul><h3>Implementation Information</h3>

<ul><li><a href="/climatechangeisreal/ghgreporting/carbon-dioxide-injection-geologic-sequestration-information-sheet">Subpart RR Information Sheet</a></li>
</ul><h4>Subpart RR Submission Deadlines</h4>

<p>If you are subject to Subpart RR and were issued a final Underground Injection Control (UIC) permit (any class) on or after January 1, 2011:</p>

<ul><li>Certificate of Representation is due 60 days prior to submission of a proposed Monitoring, Reporting and Verification (MRV) plan (or extension request) or Research and Development (R&amp;D) project exemption request</li>
	<li>Proposed MRV plan (or extension request) or R&amp;D project exemption request is due within 180 days of receiving your final UIC permit</li>
</ul><h4>Subpart RR Final Decisions</h4>

<p>Under subpart RR, EPA must approve all MRV plans, requests for a R&amp;D project exemption, and requests to discontinue reporting. Any interested person can formally appeal any of these decisions. <a href="/climatechangeisreal/ghgreporting/subpart-rr-final-decisions-and-interested-persons-list">More Information</a></p>

<p>Posted below are final decisions under 40 CFR Part 98, Subpart RR.</p>

<p><strong>Final Decisions</strong></p>

<table><thead><tr><th>Project Name</th>
			<th>Type</th>
			<th>Date of Final Decision</th>
			<th>Final Decision Documents</th>
		</tr></thead><tbody><tr><td style="vertical-align:top">Archer Daniels Midland Company Illinois Industrial Carbon Capture and Sequestration Project</td>
			<td style="vertical-align:top">MRV plan</td>
			<td style="vertical-align:top">January 19, 2017</td>
			<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/archer-daniels-midland-company-illinois-industrial-carbon-capture-and-sequestration">Decision</a></td>
		</tr><tr><td style="vertical-align:top">Hobbs Field</td>
			<td style="vertical-align:top">MRV plan</td>
			<td style="vertical-align:top">January 12, 2017</td>
			<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/hobbs-field">Decision</a></td>
		</tr><tr><td style="vertical-align:top">Denver Unit</td>
			<td style="vertical-align:top">MRV plan</td>
			<td style="vertical-align:top">December 22, 2015</td>
			<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/denver-unit">Decision</a></td>
		</tr><tr><td style="vertical-align:top">Boise White Paper LLC Wallula Basalt Carbon Dioxide Pilot Study</td>
			<td style="vertical-align:top">R&amp;D project exemption request</td>
			<td style="vertical-align:top">May 29, 2013</td>
			<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/boise-decision">Decision</a></td>
		</tr><tr><td style="vertical-align:top">SECARB Phase III Anthropogenic Test</td>
			<td style="vertical-align:top">R&amp;D project exemption request</td>
			<td style="vertical-align:top">June 29, 2012</td>
			<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/secarb-decision">Decision</a></td>
		</tr><tr><td style="vertical-align:top">Archer Daniels Midland Company Midwest Geologic Sequestration<br />
				Consortium Project</td>
			<td style="vertical-align:top">R&amp;D project exemption request</td>
			<td style="vertical-align:top">October 12, 2011</td>
			<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/archer-daniels-midland-decision">Decision</a></td>
		</tr><tr><td style="vertical-align:top">Boise White Paper LLC Wallula Basalt Carbon Dioxide Pilot Study</td>
			<td style="vertical-align:top">R&amp;D project exemption request</td>
			<td style="vertical-align:top">August 12, 2011</td>
			<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/boise-decision-august-2011">Decision</a></td>
		</tr><tr><td style="vertical-align:top">American Electric Power's Mountaineer Plant project</td>
			<td style="vertical-align:top">R&amp;D project exemption request</td>
			<td style="vertical-align:top">July 29, 2011</td>
			<td style="vertical-align:top"><a href="/climatechangeisreal/ghgreporting/american-electric-power-decision">Decision</a></td>
		</tr></tbody></table><p><em>* See 40 CFR Part 78 for appeals procedures, including the requirement that appeals must be made within 30 days after EPA's decision.</em></p>

<p><em>This information is provided by EPA solely for informational purposes. It does not provide legal advice, have legally binding effect, or expressly or implicitly create, expand, or limit any legal rights, obligations, responsibilities, expectations, or benefits in regard to any person.</em></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:06:18 -->